{
    "ItemX": {"blockNPC":"区块","unlockStar":"可雇佣npc"},
    "Items": [
        {"blockNPC":1,"unlockStar":50},
        {"blockNPC":2,"unlockStar":100},
        {"blockNPC":3,"unlockStar":200},
        {"blockNPC":4,"unlockStar":300},
        {"blockNPC":5,"unlockStar":500}
    ]
}